Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.nexalayer.net/llms.txt

Use this file to discover all available pages before exploring further.

统计

通过仪表盘和订单统计接口查询账号与资源概览。

仪表盘概览

curl -X GET "https://api.wanyuagent.com/api/open/app/dashboard/info/v2" \
  -H "Authorization: Bearer <token>"
管理员在权限允许时可以传入 target_user_id

静态订单统计

curl -X GET "https://api.wanyuagent.com/api/open/app/static/order/statistics" \
  -H "Authorization: Bearer <token>"
响应包含总数、活跃、处理中、待处理、已过期、已取消、失败、即将到期、冷却期等状态数量。

静态资源统计

curl -X GET "https://api.wanyuagent.com/api/open/app/static/resource/stats" \
  -H "Authorization: Bearer <token>"

动态资源统计

curl -X GET "https://api.wanyuagent.com/api/open/app/dynamic/resource/stats?productNo=<dynamic_product_no>" \
  -H "Authorization: Bearer <token>"